{
  "paths": [
    {
      "_path": "bin/caffe",
      "path_type": "hardlink",
      "sha256": "9bbbee91c160191e6888f7aa9cbe9eed3d7726591e6638f4b091fc944e411935",
      "size_in_bytes": 171564
    },
    {
      "_path": "bin/classification",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/caffe-nv_1493057916091/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "eb5cf9cc52456b07851c79a5aebe45aa09a9a9d0a94f1a6a8390a445e27f706c",
      "size_in_bytes": 89525
    },
    {
      "_path": "bin/classify",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "0187f7ddc220612fff923fd01db895ed0e6773db93f1a510488038a38caab2cf",
      "size_in_bytes": 4286
    },
    {
      "_path": "bin/compute_image_mean",
      "path_type": "hardlink",
      "sha256": "a0d2196572b306bb3bad707f20a15f0d0c25b13d6f080d1503f56246eed15697",
      "size_in_bytes": 79210
    },
    {
      "_path": "bin/convert_cifar_data",
      "path_type": "hardlink",
      "sha256": "a42f8f165a6538c421d20bad976546ffca18c10e7559f4f3e540a8a7a72ded8d",
      "size_in_bytes": 78821
    },
    {
      "_path": "bin/convert_imageset",
      "path_type": "hardlink",
      "sha256": "c7a8a456b30f0fdd0d2b148595beefa97b7f8846afa10c31a8c7614e6709c06f",
      "size_in_bytes": 85961
    },
    {
      "_path": "bin/convert_mnist_data",
      "path_type": "hardlink",
      "sha256": "2656b13e65896d0140913f52d61605933c8b7b9c70c9952bf53913af4f67abb7",
      "size_in_bytes": 80535
    },
    {
      "_path": "bin/convert_mnist_siamese_data",
      "path_type": "hardlink",
      "sha256": "05f8db40134bcecb88c2a1e6c38be271f7fd282f60a1ce3d10b30351c84d1f41",
      "size_in_bytes": 80324
    },
    {
      "_path": "bin/detect",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "cf2cc1df18cce4868b687ee5eec8e4bf452aadab62c034e63b3fcd61d717148e",
      "size_in_bytes": 5758
    },
    {
      "_path": "bin/device_query",
      "path_type": "hardlink",
      "sha256": "423b12c169d1f44363e2c54d3a84147867933b5ce860f17799be31dd7f5a47a1",
      "size_in_bytes": 71226
    },
    {
      "_path": "bin/draw_net",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "57751995650167f382f1c875802025695769052bacd6b0b1cf5f14cc5f296634",
      "size_in_bytes": 1413
    },
    {
      "_path": "bin/extract_features",
      "path_type": "hardlink",
      "sha256": "afab6db49dfa09b467bf0842fa3947ae0994388ebaaf3ea868c2ead8119f368a",
      "size_in_bytes": 159356
    },
    {
      "_path": "bin/finetune_net",
      "path_type": "hardlink",
      "sha256": "31bfadccf9e622e8645ee284e46733d603c1ed2aea4f4ab7d4396e924a709bca",
      "size_in_bytes": 74162
    },
    {
      "_path": "bin/net_speed_benchmark",
      "path_type": "hardlink",
      "sha256": "94ea1800f72049014dc5a24fe915c2f43c93d33de19ebce9a241bda89d55f9a7",
      "size_in_bytes": 74176
    },
    {
      "_path": "bin/test_net",
      "path_type": "hardlink",
      "sha256": "52b75a1520c99f661be0cec0640380fed7199d3b4b377963354b30f126fa6349",
      "size_in_bytes": 74154
    },
    {
      "_path": "bin/train_net",
      "path_type": "hardlink",
      "sha256": "94279c578b5d19cb1d08d4aba884dd3164c13907db64820cce9a5a820b41827b",
      "size_in_bytes": 74156
    },
    {
      "_path": "bin/upgrade_net_proto_binary",
      "path_type": "hardlink",
      "sha256": "49b7b620d93755660769ea98b6aa9a938d859d4c75e1f54292b22e986bcf816d",
      "size_in_bytes": 75850
    },
    {
      "_path": "bin/upgrade_net_proto_text",
      "path_type": "hardlink",
      "sha256": "ab65b574e6d78ce364f3814e695ccd2907d9b76bf7ace8308826ab20cc701111",
      "size_in_bytes": 75838
    },
    {
      "_path": "bin/upgrade_solver_proto_text",
      "path_type": "hardlink",
      "sha256": "69f48939569f661a764fcc5cd33f09a01be48a1bef29596bda2ac89e4a2c83ca",
      "size_in_bytes": 75888
    },
    {
      "_path": "include/caffe/blob.hpp",
      "path_type": "hardlink",
      "sha256": "ce9512befa987d6cc83964fbc70d124c4e4bebae3138b8ac9811be47aa6e2857",
      "size_in_bytes": 9378
    },
    {
      "_path": "include/caffe/caffe.hpp",
      "path_type": "hardlink",
      "sha256": "d9b79a0db0dd49b70b4a9a802e1ef817d4fa66201a6abb88a93c0f0505ce98bb",
      "size_in_bytes": 634
    },
    {
      "_path": "include/caffe/common.hpp",
      "path_type": "hardlink",
      "sha256": "7ab039eb696cd3b40c8bc0cd3264e8f8785b76416dec146965c9ef5016968aa4",
      "size_in_bytes": 6336
    },
    {
      "_path": "include/caffe/data_reader.hpp",
      "path_type": "hardlink",
      "sha256": "71b7ed43a4d8e2be4d45b43c54c4653b379b9f021506fbb707aca71eba5718e5",
      "size_in_bytes": 2171
    },
    {
      "_path": "include/caffe/data_transformer.hpp",
      "path_type": "hardlink",
      "sha256": "b80b0ef5825f5d15f45b661bc31e28444b444f6eaafddc968c7367bb3c4163ba",
      "size_in_bytes": 6503
    },
    {
      "_path": "include/caffe/filler.hpp",
      "path_type": "hardlink",
      "sha256": "b1c4f37daf83731f00b762deac3ff4106db2a282f5071712c42bc976da919b8a",
      "size_in_bytes": 23858
    },
    {
      "_path": "include/caffe/internal_thread.hpp",
      "path_type": "hardlink",
      "sha256": "7623a5bd7e1000ea2c1365b191fe691503edb57cf179a94ef7c516b145b337b0",
      "size_in_bytes": 1382
    },
    {
      "_path": "include/caffe/layer.hpp",
      "path_type": "hardlink",
      "sha256": "30f4f43bf5da3bffab2786151276009074de5a0d00cf1a42ebb11e532aa503f4",
      "size_in_bytes": 18488
    },
    {
      "_path": "include/caffe/layer_factory.hpp",
      "path_type": "hardlink",
      "sha256": "c3ec3f3479cb6b0e539b1fd684afed8cd2bf679204355760584bee900e08c52e",
      "size_in_bytes": 4517
    },
    {
      "_path": "include/caffe/layers/absval_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1f582c5fbc64910a6dc0e7048b146978fd154924b2ff5556e63f58a6ef862a63",
      "size_in_bytes": 2343
    },
    {
      "_path": "include/caffe/layers/accuracy_layer.hpp",
      "path_type": "hardlink",
      "sha256": "a2690d34fd97ecb7b75ffdbfd6d6d7d91a361fd5930be49453216433a952ff88",
      "size_in_bytes": 3351
    },
    {
      "_path": "include/caffe/layers/argmax_layer.hpp",
      "path_type": "hardlink",
      "sha256": "3872726ebe12a896bdfc77583642f4a7f3a72ca8354e7abe644c5f5aa07157d6",
      "size_in_bytes": 2727
    },
    {
      "_path": "include/caffe/layers/base_conv_layer.hpp",
      "path_type": "hardlink",
      "sha256": "f72bf44a85b0377c3293fab5df9feb8f32401dc57750d93188b44fd7b06a0d54",
      "size_in_bytes": 6692
    },
    {
      "_path": "include/caffe/layers/base_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "2ab16bc02a4d831b8952787b2d3bfc5fb7877379f7ffb5877c821604c8e1003b",
      "size_in_bytes": 2948
    },
    {
      "_path": "include/caffe/layers/batch_norm_layer.hpp",
      "path_type": "hardlink",
      "sha256": "dae99a92296e20fcea5add42ce8dadf4d74bc28256af7a916cdd505eb2f46ce5",
      "size_in_bytes": 3827
    },
    {
      "_path": "include/caffe/layers/batch_reindex_layer.hpp",
      "path_type": "hardlink",
      "sha256": "0eda8dae4656c4a5016de1711f89720e02413c2b5ec012864f24d79300381933",
      "size_in_bytes": 2825
    },
    {
      "_path": "include/caffe/layers/bias_layer.hpp",
      "path_type": "hardlink",
      "sha256": "2d00004c73dc832c808a19f027dc635c351d32958800c7b146f9920413785883",
      "size_in_bytes": 1756
    },
    {
      "_path": "include/caffe/layers/bnll_layer.hpp",
      "path_type": "hardlink",
      "sha256": "8b32ae900784792de05de2dd2652cdbafa9ae7ad1de49aff875b0d1db8390ef7",
      "size_in_bytes": 2307
    },
    {
      "_path": "include/caffe/layers/concat_layer.hpp",
      "path_type": "hardlink",
      "sha256": "fa3f6097ea6f479bb7563d246c181d210f82375a4118fb02a66c01326697d2d2",
      "size_in_bytes": 3130
    },
    {
      "_path": "include/caffe/layers/contrastive_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1d33c16e0fa03991dfa540eae482c5861dd5ed07468446d148938b744776fc50",
      "size_in_bytes": 4076
    },
    {
      "_path": "include/caffe/layers/conv_layer.hpp",
      "path_type": "hardlink",
      "sha256": "48422e484219e330a4cd475b488d9e630f725ee2723d3efcd5b791a4e6bacb00",
      "size_in_bytes": 3930
    },
    {
      "_path": "include/caffe/layers/crop_layer.hpp",
      "path_type": "hardlink",
      "sha256": "735d92296143d6d29f6991291edf04dd070d96d8dd1672bbe2656eba56c0cb15",
      "size_in_bytes": 2802
    },
    {
      "_path": "include/caffe/layers/cudnn_batch_norm_layer.hpp",
      "path_type": "hardlink",
      "sha256": "88d657e750e42ec8509d4a6c7d53a6fb86c63d307dc870a7b6c5383465be451e",
      "size_in_bytes": 1294
    },
    {
      "_path": "include/caffe/layers/cudnn_conv_layer.hpp",
      "path_type": "hardlink",
      "sha256": "d39a734e7098ee7b37c84cc4caf77b3c24979f5db72327da37959e657ca6aa7c",
      "size_in_bytes": 4576
    },
    {
      "_path": "include/caffe/layers/cudnn_lcn_layer.hpp",
      "path_type": "hardlink",
      "sha256": "5bd11fcf40eff2dcad2e61238108ecaf68cc1ef04662dc6611daea5ad646fcc6",
      "size_in_bytes": 1350
    },
    {
      "_path": "include/caffe/layers/cudnn_lrn_layer.hpp",
      "path_type": "hardlink",
      "sha256": "88fa4542e54286705f7e52d0122d55900ed90dcc8c0fb178327d82eba1ed6f06",
      "size_in_bytes": 1191
    },
    {
      "_path": "include/caffe/layers/cudnn_pooling_layer.hpp",
      "path_type": "hardlink",
      "sha256": "5d282f1a405e9324dba4a7dab2c7156c6b752d274cee6f952e3bbeb5e3b7667f",
      "size_in_bytes": 1507
    },
    {
      "_path": "include/caffe/layers/cudnn_relu_layer.hpp",
      "path_type": "hardlink",
      "sha256": "424dbe1326362f38f1419ca45a6764c495de24ef38acc8693b56201855d4f92c",
      "size_in_bytes": 1248
    },
    {
      "_path": "include/caffe/layers/cudnn_sigmoid_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ef26e54879f58d91f4fe45bf24c1193930a976258af1e9ec04947c457a1bdc90",
      "size_in_bytes": 1278
    },
    {
      "_path": "include/caffe/layers/cudnn_softmax_layer.hpp",
      "path_type": "hardlink",
      "sha256": "3f4366c1b652cc51c98bd9838ffb592e2876287b2b2b61c0f852f0a3b2506276",
      "size_in_bytes": 1281
    },
    {
      "_path": "include/caffe/layers/cudnn_tanh_layer.hpp",
      "path_type": "hardlink",
      "sha256": "8e9765d6954f0d78237e12dcb276bf5f931bc680f8048c250967b1234d0140dc",
      "size_in_bytes": 1248
    },
    {
      "_path": "include/caffe/layers/data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "c21f0fad64cfbc7f5e9fa348612e3013bfe954f36cc24556ba50e5e74b982227",
      "size_in_bytes": 1222
    },
    {
      "_path": "include/caffe/layers/deconv_layer.hpp",
      "path_type": "hardlink",
      "sha256": "f6a7650fd706bda3b43791c089c8a3ffc02c5c345aa3f24d8463eb6b22ac915e",
      "size_in_bytes": 1977
    },
    {
      "_path": "include/caffe/layers/detectnet_transform_layer.hpp",
      "path_type": "hardlink",
      "sha256": "46451c0585b42883b6a11f09142c07803c89c8d9bf86f5bc24df8cd5e261fbd7",
      "size_in_bytes": 4253
    },
    {
      "_path": "include/caffe/layers/dropout_layer.hpp",
      "path_type": "hardlink",
      "sha256": "c1e4b0f6028025e0e3fe93a1997d1f0cb74568f502e277082af215817bf31af7",
      "size_in_bytes": 2878
    },
    {
      "_path": "include/caffe/layers/dummy_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "4a21b9254c8df07a97899114cd8c51eb6f534a2fb931d4336ac26400ea89607a",
      "size_in_bytes": 1644
    },
    {
      "_path": "include/caffe/layers/eltwise_layer.hpp",
      "path_type": "hardlink",
      "sha256": "3c9cc8baafb851664b68e86580795dd4880e019cad3eb279dc5e1393974916e4",
      "size_in_bytes": 1604
    },
    {
      "_path": "include/caffe/layers/elu_layer.hpp",
      "path_type": "hardlink",
      "sha256": "5c06a5e27b8c5df65eb0175e4e45b33cea8b8b45f393f59e1d8c32f3928567a5",
      "size_in_bytes": 2860
    },
    {
      "_path": "include/caffe/layers/embed_layer.hpp",
      "path_type": "hardlink",
      "sha256": "91572b9dfb997af5a41ba6c348d66dcc17fccfdc5e504e404c461a5d1c3a53cb",
      "size_in_bytes": 1691
    },
    {
      "_path": "include/caffe/layers/euclidean_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "c883309bebc6de50158a7fb003bae8feaacd47387f97fb151f6ec4cdb745dba8",
      "size_in_bytes": 4570
    },
    {
      "_path": "include/caffe/layers/exp_layer.hpp",
      "path_type": "hardlink",
      "sha256": "7a0bf6671d0e0e79517b74e4a96f7e144ec66c24c7cc1c905986a722bcd00dd9",
      "size_in_bytes": 2747
    },
    {
      "_path": "include/caffe/layers/filter_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ac8b88af13bfd5fc2f2fc71f031fcebbaf76c1b2ef53cd7e929e089421f0c480",
      "size_in_bytes": 2700
    },
    {
      "_path": "include/caffe/layers/flatten_layer.hpp",
      "path_type": "hardlink",
      "sha256": "61fe7b40e00f6e476c2d612802cbee126a7d556bbad4818a6409504ca1a2769f",
      "size_in_bytes": 2103
    },
    {
      "_path": "include/caffe/layers/hdf5_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "0b1b5a05b4c60bb739b7933bc00ea3dd54efbb3b37218147ea486b2580f4edd0",
      "size_in_bytes": 2071
    },
    {
      "_path": "include/caffe/layers/hdf5_output_layer.hpp",
      "path_type": "hardlink",
      "sha256": "70b33b7d48575624119f367a3ae3590031932d840cd0fbad9135a38483bbb567",
      "size_in_bytes": 2057
    },
    {
      "_path": "include/caffe/layers/hinge_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "522cba7cbaa0eae731d752da5115c58e3302364da47654783e80dcdd2b579287",
      "size_in_bytes": 4351
    },
    {
      "_path": "include/caffe/layers/im2col_layer.hpp",
      "path_type": "hardlink",
      "sha256": "d3b1afddb226dc06f4b9662249c41b1519ad7d61f2658a18190f412b1adb3ce7",
      "size_in_bytes": 2015
    },
    {
      "_path": "include/caffe/layers/image_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1d058f9cc8c2175aee2beb6c0b3635b3b7a2d1fdd9328737de46a9ce46c63217",
      "size_in_bytes": 1280
    },
    {
      "_path": "include/caffe/layers/infogain_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "04531bfae5c91a48113afe8fc81eeda62bfbe91b4091e85b50d2fc6d7b176012",
      "size_in_bytes": 4915
    },
    {
      "_path": "include/caffe/layers/inner_product_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ce81b66cfbdc43ec8b74bdfdd222b90bebd29716fdeec61f2c16905825cfee56",
      "size_in_bytes": 1718
    },
    {
      "_path": "include/caffe/layers/input_layer.hpp",
      "path_type": "hardlink",
      "sha256": "b1ece892d47c0ee514770c2b0585954b4e10291fd3f1209d7cf83a64ccd5a97a",
      "size_in_bytes": 1441
    },
    {
      "_path": "include/caffe/layers/l1_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "22ecf70e66c001f77f09101b325d57d865e57d1d08a3f82af2052b6b30787b0d",
      "size_in_bytes": 1486
    },
    {
      "_path": "include/caffe/layers/log_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1af6d29dfbc81a2c38a9c02c82a33b29ef62873454accf66baf70045d2e1fb48",
      "size_in_bytes": 2803
    },
    {
      "_path": "include/caffe/layers/loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "0dab3b00c55c752da0911f8f50dca60193a391eef581adb823ad5b948842e57f",
      "size_in_bytes": 1640
    },
    {
      "_path": "include/caffe/layers/lrn_layer.hpp",
      "path_type": "hardlink",
      "sha256": "a559e165897b9caa38b21ae4cec4d5119c9195b043be5c3b49da82bb480ea1ea",
      "size_in_bytes": 3349
    },
    {
      "_path": "include/caffe/layers/memory_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "e877b6521b4fd01d686935f89071661f29eb8c1427c70dbea8580cae6c59915b",
      "size_in_bytes": 1807
    },
    {
      "_path": "include/caffe/layers/multinomial_logistic_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "82dcc8d466aea8256f156b441ce006cfef0bab08aa69e7514f85118871677d13",
      "size_in_bytes": 3928
    },
    {
      "_path": "include/caffe/layers/mvn_layer.hpp",
      "path_type": "hardlink",
      "sha256": "484a2efe701c9c759f47752d1a99ae7723f3682d93a20dc8ee1916b5ece3751d",
      "size_in_bytes": 1483
    },
    {
      "_path": "include/caffe/layers/neuron_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1c6a42f91091c60459d7107b858674afa8e09a61c9343760e68c712f50831427",
      "size_in_bytes": 887
    },
    {
      "_path": "include/caffe/layers/pooling_layer.hpp",
      "path_type": "hardlink",
      "sha256": "87f6e0bd307d7a01965d75104b9b03d148d55b9117d886c445709e52c0934d0a",
      "size_in_bytes": 1967
    },
    {
      "_path": "include/caffe/layers/power_layer.hpp",
      "path_type": "hardlink",
      "sha256": "13931659ee666c9cd7046b628232d53272152441fef1e10f676a60ed201ef379",
      "size_in_bytes": 3120
    },
    {
      "_path": "include/caffe/layers/prelu_layer.hpp",
      "path_type": "hardlink",
      "sha256": "57ec5e6bf8db3baf760f1bd1d120a202e68d85fe5e5f69d0d4daca22657975cd",
      "size_in_bytes": 3805
    },
    {
      "_path": "include/caffe/layers/python_layer.hpp",
      "path_type": "hardlink",
      "sha256": "cccaa6283aab83bca20e26689b8c08bb546d4aa434e6a53abf94f6b8a552221a",
      "size_in_bytes": 1759
    },
    {
      "_path": "include/caffe/layers/reduction_layer.hpp",
      "path_type": "hardlink",
      "sha256": "748bf7508cee7f6222c516dd18f8d3d7370c53a36dab4407fb320acf03fc3c6c",
      "size_in_bytes": 2043
    },
    {
      "_path": "include/caffe/layers/relu_layer.hpp",
      "path_type": "hardlink",
      "sha256": "0f7754ad8e373fed901a63c79739105d7b44b5891cdd4c5011c2257d346567c5",
      "size_in_bytes": 3114
    },
    {
      "_path": "include/caffe/layers/reshape_layer.hpp",
      "path_type": "hardlink",
      "sha256": "91fd487ff9824df1a4ec2b24e7cfd2b8ef1882032628e5b001bd7beb75e2cc7f",
      "size_in_bytes": 1811
    },
    {
      "_path": "include/caffe/layers/scale_layer.hpp",
      "path_type": "hardlink",
      "sha256": "236ccea65627f1110b329a46a276053fbe2aaeb57e4c7ee429f8536a9a71db60",
      "size_in_bytes": 2904
    },
    {
      "_path": "include/caffe/layers/sigmoid_cross_entropy_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "1df0fa90adec11668a4df4222d824e67d2d4532db625b0c8d207d8e4c67286cb",
      "size_in_bytes": 4636
    },
    {
      "_path": "include/caffe/layers/sigmoid_layer.hpp",
      "path_type": "hardlink",
      "sha256": "6c3e717ee46e5d9e9429de60228e3d68e6e6b8ed88fea6409c1692121204663c",
      "size_in_bytes": 2365
    },
    {
      "_path": "include/caffe/layers/silence_layer.hpp",
      "path_type": "hardlink",
      "sha256": "7404df1e602de5a69663f36f0015eaf6466c585146db2c5ec3767d4d162bc284",
      "size_in_bytes": 1445
    },
    {
      "_path": "include/caffe/layers/slice_layer.hpp",
      "path_type": "hardlink",
      "sha256": "5fd90d99de7b9b6d132255a92eeee3718e29b6d8c9891d3bf829efe708244de2",
      "size_in_bytes": 1609
    },
    {
      "_path": "include/caffe/layers/softmax_layer.hpp",
      "path_type": "hardlink",
      "sha256": "f22dad427211bbb8df034e97be434c05e7010a924c331306918a74be89e1ad8a",
      "size_in_bytes": 1564
    },
    {
      "_path": "include/caffe/layers/softmax_loss_layer.hpp",
      "path_type": "hardlink",
      "sha256": "32051e7f3f09e7a85962c452391669957c3522475c549ca8df8c6a332b489c22",
      "size_in_bytes": 5868
    },
    {
      "_path": "include/caffe/layers/split_layer.hpp",
      "path_type": "hardlink",
      "sha256": "61e7c7d8201ec90ef356d3c603e56bac2fd5f427aff4bd1d31ff1f632f73f750",
      "size_in_bytes": 1442
    },
    {
      "_path": "include/caffe/layers/spp_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ed7d0ab76f52bb5d8738d528ae8987244345aaef5ec519781294ef430fddc313",
      "size_in_bytes": 2998
    },
    {
      "_path": "include/caffe/layers/tanh_layer.hpp",
      "path_type": "hardlink",
      "sha256": "ad9264c6f510072b28df4559191e0ff82b66d645a8a69a392896be8bd3c9c316",
      "size_in_bytes": 2504
    },
    {
      "_path": "include/caffe/layers/threshold_layer.hpp",
      "path_type": "hardlink",
      "sha256": "f25185fca39d4785822cbbc61eee3a8bfa5606204c618928040e735b6d30a201",
      "size_in_bytes": 1925
    },
    {
      "_path": "include/caffe/layers/tile_layer.hpp",
      "path_type": "hardlink",
      "sha256": "35ad2ec5828cb6f7e3401af69345f9457f3a70606f7b01619aa358a7abe6c185",
      "size_in_bytes": 1300
    },
    {
      "_path": "include/caffe/layers/window_data_layer.hpp",
      "path_type": "hardlink",
      "sha256": "44cb70d61976cc2fe9be61f36f57818ca104da67f26e2cb82a843223ce0dc3e1",
      "size_in_bytes": 1689
    },
    {
      "_path": "include/caffe/net.hpp",
      "path_type": "hardlink",
      "sha256": "9b923683aaf62ffe06d9caa9e7ad3bef6596cc4ac9e44d5813f9797f541169db",
      "size_in_bytes": 11960
    },
    {
      "_path": "include/caffe/parallel.hpp",
      "path_type": "hardlink",
      "sha256": "640144dc50bf444fff69b0fb6595e725780219a27c6bc87569983747483929c0",
      "size_in_bytes": 3743
    },
    {
      "_path": "include/caffe/proto/caffe.pb.h",
      "path_type": "hardlink",
      "sha256": "361258f14c260402e1e5a2cbcd9eb660d6d479b4decc635098adf679b524b7c0",
      "size_in_bytes": 1016393
    },
    {
      "_path": "include/caffe/sgd_solvers.hpp",
      "path_type": "hardlink",
      "sha256": "322d1ef9aa308248b84eb4095ade65cd6e63fa0fd21476d30684951cb82f8653",
      "size_in_bytes": 5880
    },
    {
      "_path": "include/caffe/solver.hpp",
      "path_type": "hardlink",
      "sha256": "d5aab8d523cb4693f8a8a4c0fa4f93f98c490624dbf3425573e7c7bfcec4bcb4",
      "size_in_bytes": 5790
    },
    {
      "_path": "include/caffe/solver_factory.hpp",
      "path_type": "hardlink",
      "sha256": "7c6e2286013c16886832f2580917dd06a1c97e2ef2ce4882a1d872188d708f6f",
      "size_in_bytes": 4588
    },
    {
      "_path": "include/caffe/syncedmem.hpp",
      "path_type": "hardlink",
      "sha256": "f56b2b566ea46ae2573ac919b72848207de3c93705e3e57a72d4b2013a1d40e1",
      "size_in_bytes": 2587
    },
    {
      "_path": "include/caffe/test/test_caffe_main.hpp",
      "path_type": "hardlink",
      "sha256": "8324007c9f323c4d922467b33f64523557c5f5b7be6b65d4809d042a75986a00",
      "size_in_bytes": 1738
    },
    {
      "_path": "include/caffe/test/test_gradient_check_util.hpp",
      "path_type": "hardlink",
      "sha256": "6f479e08a1557afe3d2f49ff175e1fb9431e9381375e772d5f5d03b6206c5e3b",
      "size_in_bytes": 11478
    },
    {
      "_path": "include/caffe/util/benchmark.hpp",
      "path_type": "hardlink",
      "sha256": "c1554045a9ad4328437bf1ebd3bb6edcb7656f0858d6d77fa7d65b79de437bd2",
      "size_in_bytes": 1113
    },
    {
      "_path": "include/caffe/util/blocking_queue.hpp",
      "path_type": "hardlink",
      "sha256": "1bf8f321c0c9ed950b408936e478fe87640f5f0b285fbea25f4f6e94c6fc737d",
      "size_in_bytes": 856
    },
    {
      "_path": "include/caffe/util/cudnn.hpp",
      "path_type": "hardlink",
      "sha256": "438dd9e2fb5eac8c21778d96ea38e550d41f6a2217646ef451d70979fae5c581",
      "size_in_bytes": 4867
    },
    {
      "_path": "include/caffe/util/db.hpp",
      "path_type": "hardlink",
      "sha256": "8ac37c2c512237df25849ef15a7275dddcfa4c6402b212323a8c1012a6a2604f",
      "size_in_bytes": 1065
    },
    {
      "_path": "include/caffe/util/db_leveldb.hpp",
      "path_type": "hardlink",
      "sha256": "179ecc5606447e76ee05cf94ccc3828fed47beb41aebd9cd162dbd17328c5f5b",
      "size_in_bytes": 1873
    },
    {
      "_path": "include/caffe/util/db_lmdb.hpp",
      "path_type": "hardlink",
      "sha256": "2fcf596520151669c50f7f9e25793d70d9b7d9bb0a2e331513333c14dcfc64ec",
      "size_in_bytes": 2422
    },
    {
      "_path": "include/caffe/util/detectnet_coverage.hpp",
      "path_type": "hardlink",
      "sha256": "5f0a8ba658d0d76318de7591c88672ca1bfde0145f3534035a4e418f9fae4b1d",
      "size_in_bytes": 6493
    },
    {
      "_path": "include/caffe/util/device_alternate.hpp",
      "path_type": "hardlink",
      "sha256": "c98fd98fb791383de665850096504f7da429c47213e5366e574dbe2dcac76ca1",
      "size_in_bytes": 2848
    },
    {
      "_path": "include/caffe/util/format.hpp",
      "path_type": "hardlink",
      "sha256": "034d984354ada4ea27139a22c70fb3034f1c643c8de26f5761e92f610eac1ffe",
      "size_in_bytes": 416
    },
    {
      "_path": "include/caffe/util/gpu_memory.hpp",
      "path_type": "hardlink",
      "sha256": "d6abcb7a3f68cb827191bb989840e72580b55f7e78cc844a8f847f2b84c0a724",
      "size_in_bytes": 5550
    },
    {
      "_path": "include/caffe/util/gpu_util.cuh",
      "path_type": "hardlink",
      "sha256": "b059d98a75a4b4c45c09285560d443a563af97a10e1b05f6b5ec1653358f112a",
      "size_in_bytes": 1087
    },
    {
      "_path": "include/caffe/util/hdf5.hpp",
      "path_type": "hardlink",
      "sha256": "b5e04a71f1e298980b1ee26c5f35f02d57d4c66ebb1425e95ad16cf432659d3b",
      "size_in_bytes": 1076
    },
    {
      "_path": "include/caffe/util/im2col.hpp",
      "path_type": "hardlink",
      "sha256": "0873e4c1cc17e836b286b19b8beb0906e46c098d6eb5e7cafd15e09574454854",
      "size_in_bytes": 2428
    },
    {
      "_path": "include/caffe/util/insert_splits.hpp",
      "path_type": "hardlink",
      "sha256": "226917702acfe0afa5707e65d0092be41791ac840805dfd90a4d5ed32acf3711",
      "size_in_bytes": 833
    },
    {
      "_path": "include/caffe/util/io.hpp",
      "path_type": "hardlink",
      "sha256": "db55fc2d9f83662e6eee7c69b351b04630bfd7ad039b641eda047c4a3311882b",
      "size_in_bytes": 4798
    },
    {
      "_path": "include/caffe/util/math_functions.hpp",
      "path_type": "hardlink",
      "sha256": "70451c06ef167b833b953653c9ac1e185c8d060ae1d50fd41b62a9cac300b176",
      "size_in_bytes": 10037
    },
    {
      "_path": "include/caffe/util/mkl_alternate.hpp",
      "path_type": "hardlink",
      "sha256": "4d49358d2175905da247f8a938e8765236c24621a78ac226549f3cf0450d5d84",
      "size_in_bytes": 3366
    },
    {
      "_path": "include/caffe/util/nccl.hpp",
      "path_type": "hardlink",
      "sha256": "ea9fbb140a1c89609c34106ad0560b312870c9cd089154979f42669e93791c69",
      "size_in_bytes": 646
    },
    {
      "_path": "include/caffe/util/rng.hpp",
      "path_type": "hardlink",
      "sha256": "c8f4b3771431670e51e8ec52f7640b37fc8194ab328037d79e20480d20756823",
      "size_in_bytes": 1159
    },
    {
      "_path": "include/caffe/util/signal_handler.h",
      "path_type": "hardlink",
      "sha256": "329b8f5f227b816a855ba10ef4e90806cd2e9e6fa0e38643f31b2876a2879c27",
      "size_in_bytes": 640
    },
    {
      "_path": "include/caffe/util/thread_pool.hpp",
      "path_type": "hardlink",
      "sha256": "ffe61ed0a965cb9d1f74fd63486a36b6785d3f71c9b73001fed8a263fde309f5",
      "size_in_bytes": 3500
    },
    {
      "_path": "include/caffe/util/upgrade_proto.hpp",
      "path_type": "hardlink",
      "sha256": "c12c9be03fb5deaa0d44a87268db00221a8179f421402c5484c82ef21dbe9481",
      "size_in_bytes": 3405
    },
    {
      "_path": "lib/libcaffe-nv.so",
      "path_type": "softlink",
      "sha256": "79749ceeaec68807e9327727597fd8908b6b1e600d46785f09169ce3b744787c",
      "size_in_bytes": 5541594
    },
    {
      "_path": "lib/libcaffe-nv.so.0.15",
      "path_type": "softlink",
      "sha256": "79749ceeaec68807e9327727597fd8908b6b1e600d46785f09169ce3b744787c",
      "size_in_bytes": 5541594
    },
    {
      "_path": "lib/libcaffe-nv.so.0.15.13",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/caffe-nv_1493057916091/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "79749ceeaec68807e9327727597fd8908b6b1e600d46785f09169ce3b744787c",
      "size_in_bytes": 5541594
    },
    {
      "_path": "lib/libproto.a",
      "path_type": "hardlink",
      "sha256": "613db31583ff9039050f3d4c2b6ddcb71bbd69d2a2d3f547913bf4c4d5de43cc",
      "size_in_bytes": 1681374
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/__init__.py",
      "path_type": "hardlink",
      "sha256": "c405566a50cc12e77d6487a7e96a5ae74298633fc8a9dd0362e1774d4e42035d",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8094a2524ec7ebb52126c25419b3ef2f32e8c0d20f877701c3a4f206015acfb0",
      "size_in_bytes": 767
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/__pycache__/classifier.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1ff32a9a84804324f76e59a75c034e742bf423504eff516e32b41c639973a84b",
      "size_in_bytes": 2787
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/__pycache__/coord_map.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0b6b4c91faab6ec0445ec2d00acd6c88227020ffceff614603469e501dcaff44",
      "size_in_bytes": 6056
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/__pycache__/detector.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8a177606b024a4fb3deef8bcb6efdab23f43775de289b0c256f88f063f3e10c2",
      "size_in_bytes": 6920
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/__pycache__/draw.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "34bd66d8b3962a2251c461758e03711c2929411c967163fae9190985745b9936",
      "size_in_bytes": 5182
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/__pycache__/io.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "000ca8b167ee2f91032b0e154c3b95c32f538f4ede2fcd5fec8f3ac7a6ea084a",
      "size_in_bytes": 11780
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/__pycache__/net_spec.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3ed381529314457b276dd09fde60d033514da0605f59c2141f73aea66b174e32",
      "size_in_bytes": 9068
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/__pycache__/pycaffe.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "74e38315d7a550621778c92902a85ee122691402f4cc995c1f4089cc562331e5",
      "size_in_bytes": 10646
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/_caffe.so",
      "path_type": "hardlink",
      "sha256": "4f420eba670777e023e1e5268da35e16970ed1fc842d6bfa0bd2c0ad6d1cd8e1",
      "size_in_bytes": 1718799
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/classifier.py",
      "path_type": "hardlink",
      "sha256": "77ed1247b47f7c4228ee0769ca732f6bfce8fb1a2b2d930f0bab4a019444752f",
      "size_in_bytes": 3537
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/coord_map.py",
      "path_type": "hardlink",
      "sha256": "ba03aa2c987d2776230db7f5d1b4dd25d022204a2ccfa183d01150abf21f258d",
      "size_in_bytes": 6721
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/detector.py",
      "path_type": "hardlink",
      "sha256": "ba0ce674ff1b163e2adcd36d5596ebeea4da625b2c9d7aaae6ae6e36949e8805",
      "size_in_bytes": 8562
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/draw.py",
      "path_type": "hardlink",
      "sha256": "ed802544e0f784345b2d292aa7d21f9041773db8a0304b5019d9ce702959be05",
      "size_in_bytes": 7633
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/imagenet/ilsvrc_2012_mean.npy",
      "path_type": "hardlink",
      "sha256": "97eefba7e046ee097121ad18564329636d2f9c153b748c7313653cae8594a149",
      "size_in_bytes": 1572944
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/io.py",
      "path_type": "hardlink",
      "sha256": "d2705666b543df0df4f49e8439fd64dc748e8f201a0a921996686633ed169c8c",
      "size_in_bytes": 12728
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/layers/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/layers/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "415ccd5adf7261329f9ec42aecb77bd7d47e337516f1581d084dfc7ae40f0559",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/layers/detectnet/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/layers/detectnet/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9a79af9e8da1e5ecc774241b10d12e2cdf660940d5375d62b9adddffa7760f53",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/layers/detectnet/__pycache__/clustering.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ab23734ad0ffb2cfc840b7c1979800976a49f66622806a82ab96ed631afd3ec7",
      "size_in_bytes": 8186
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/layers/detectnet/__pycache__/mean_ap.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "49b5f5cee2a853df7b53190aa2c0c23983a07df81431fceee1e39c4be5afb6fb",
      "size_in_bytes": 5977
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/layers/detectnet/clustering.py",
      "path_type": "hardlink",
      "sha256": "fe1087bcbd1cad81d460ca659b3415bed9363471b32fc58c3b98a13f679f8793",
      "size_in_bytes": 8374
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/layers/detectnet/mean_ap.py",
      "path_type": "hardlink",
      "sha256": "d8c5be34b9e37aec02dcd6cba119f78b4cd4dc5e8911ae9d9ccb0eb6bcf312f8",
      "size_in_bytes": 5268
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/net_spec.py",
      "path_type": "hardlink",
      "sha256": "a8d5fc53a8e84f642482bd55fab7b04a650e8705aaf73abc6866198e7cb22670",
      "size_in_bytes": 8048
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/proto/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/proto/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6ae5a2ef07eeaecf2c223a801d43a7eba8c2d4523e83547ae13667499451b236",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/proto/__pycache__/caffe_pb2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ffe66cc74ff8fae30f96c891bfdb54ae596918b48f505d5f563b9ed7de33a8f1",
      "size_in_bytes": 87224
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/proto/caffe_pb2.py",
      "path_type": "hardlink",
      "sha256": "5397bcbde9b35e2ad4e3577c80129f16d68b2d4930e6198ae75787d3b894c433",
      "size_in_bytes": 268037
    },
    {
      "_path": "lib/python3.6/site-packages/caffe/pycaffe.py",
      "path_type": "hardlink",
      "sha256": "545a0cd73d1f0e352e790485fb8b9e0892fa2821203df5b5c7ff0d01c3345c61",
      "size_in_bytes": 11001
    },
    {
      "_path": "share/Caffe/CaffeConfig.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "4797fefd24f9cfdd4f4f131902d96eb58f2dd2df1f087aff50b5d2a6a98e070f",
      "size_in_bytes": 1999
    },
    {
      "_path": "share/Caffe/CaffeTargets-release.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "8688cb3c15a00f57fee6b07e16b9c62ffcaf6cbaf49c23044b9a3d1de1283ccc",
      "size_in_bytes": 2528
    },
    {
      "_path": "share/Caffe/CaffeTargets.cmake",
      "path_type": "hardlink",
      "sha256": "a0e726890344ffb3241cc2f1c53c744aa9b15963a1e7e39a193031b53ff04ca8",
      "size_in_bytes": 3062
    }
  ],
  "paths_version": 1
}